{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:05Z"
    },
    "lastModificationSignature": "f557fb0c7f76f3d5d6432054a45b2a61f822621e182d21ac5efc1bb79f40fafa"
  }
}